Bug 478030 - MIGRATED_FROM_JIRA: Problem adding module
MIGRATED_FROM_JIRA: Problem adding module
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:52 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:52:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:52:19 EST
Create a new module, leave the name as "NewModule", then save it. Try to create a new module again, this time the dialog box will not open at all.

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'endisd',
          'key' => 'PENROSE-20',
          'assignee' => 'endisd',
          'summary' => 'Problem adding module',
          'id' => '10085',
          'updated' => '2005-07-07 17:56:00.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'description' => 'Create a new module, leave the name as "NewModule", then save it. Try to create a new module again, this time the dialog box will not open at all.',
          'affectsVersions' => [],
          'created' => '2005-05-13 13:16:42.0',
          'environment' => 'Windows',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:52:21 EST
Closing bug as it was already closed in Jira - PENROSE-20

Note You need to log in before you can comment on or make changes to this bug.